3

This question already has an answer here:

I'm trying to compile a hebrew Lyx file on Linux, and I get an error that the file 'bidi.sty' is not found. Which package has this file? I'd like to install it and see if it works...

marked as duplicate by Torbjørn T., Zarko, clemens, Stefan Kottwitz Jun 5 '17 at 12:10

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

  • According to the CTAN page on bidi you are looking for the (aptly named) bidi package in both MikTeX and TeX Live. – moewe Oct 15 '15 at 8:37
  • @moewe I tried to install it, but the terminal says that it was unable to locate that package. – Guy Oct 15 '15 at 8:38
  • How did you try installing it? Via tlmgr (TeX Live)/Package Manager (MikTeX) or manually? – moewe Oct 15 '15 at 8:40
  • @moewe I wrote sudo apt-get install bidi. How can I try it through tlmgr? – Guy Oct 15 '15 at 8:41
  • 3
    The package texlive-lang-arabic should be enough. – moewe Oct 15 '15 at 8:47

Browse other questions tagged or ask your own question.